# Manuel de l'utilisateur de KDE

&Lauri.Watts; &Lauri.Watts.mail;
02-02-2004
Environnement de bureau KDE
kdeoptions
7

# Options KDE

Options en ligne de commande communes pour toutes les applications basées sur les librairies KDE

    application KDE options génériques KDE

## Options

Les options suivantes s'appliquent à toutes les applications &kde; :

Les options suivantes s'appliquent à toutes les applications &kde; :

`--caption` `légende`

  Utilise `légende` comme nom dans la barre de titre.

`--icon` `icône`

  Utilise `icône` comme icône de l'application.

`--miniicon` `icône`

  Utilise `icône` pour l'icône de la barre de titre.

`--dcopserver` `serveur`

  Utilise le serveur DCOP spécifié par `serveur`.

`--nocrashhandler`

  Désactive le gestionnaire de crash, permettant d'obtenir les core dumps.

`--waitforwm`

  Attend un gestionnaire de fenêtre compatible WM_NET.

`--style` `style`

  Règle le style de l'interface graphique.

`--geometry` `geometrie`

  Règle la géométrie de l'élément graphique principal.

## Voir également

qtoptions.7

## Auteurs

Page man écrite par &Lauri.Watts; &Lauri.Watts.mail;